Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
query SponsorBanks { sponsorBanks { bins { descriptor id } name sponsorBankId } }
curl --request POST \ --url https://api.sandbox.com/graphql \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <YOUR_ACCESS_TOKEN>' \ --data '{ "query": "query SponsorBanks {\n sponsorBanks {\n bins {\n descriptor\n id\n }\n name\n sponsorBankId\n }\n}" }'
{ "data": { "sponsorBanks": { "bins": [ { "descriptor": "example", "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890" } ], "name": "Ben Torres", "sponsorBankId": "f47ac10b-58cc-4372-a567-0e02b2c3d479" } } }
Retrieves the available sponsor banks for the given organization id.
Query
[SponsorBankOutput!]!
Show child attributes
Was this page helpful?